Bug 1739935 - sidc-gui fails to install in Fedora rawhide
Summary: sidc-gui fails to install in Fedora rawhide
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: sidc-gui
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Richard Marko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F31FailsToInstall PY2FTBI
TreeView+ depends on / blocked
 
Reported: 2019-08-11 21:35 UTC by Miro Hrončok
Modified: 2019-08-19 21:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-19 21:07:17 UTC
Type: Bug


Attachments (Terms of Use)

Description Miro Hrončok 2019-08-11 21:35:39 UTC
sidc-gui-0.4-14.fc31.noarch fails to install in Fedora rawhide:

  package sidc-gui-0.4-14.fc31.noarch requires python2-matplotlib-wx, but none of the providers can be installed
  package python2-matplotlib-wx-2.2.4-5.fc31.1.x86_64 requires python2-matplotlib(x86-64) = 2.2.4-5.fc31.1, but none of the providers can be installed
  nothing provides python2-backports-functools_lru_cache needed by python2-matplotlib-2.2.4-5.fc31.1.x86_64
  nothing provides python2.7dist(backports.functools-lru-cache) needed by python2-matplotlib-2.2.4-5.fc31.1.x86_64

This is most likely caused by a dependency that was retired.
Please drop the dependency, unretire the dependency or remove the package. Thanks

Comment 1 Ben Cotton 2019-08-13 16:51:33 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 2 Ben Cotton 2019-08-13 17:08:53 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 3 Miro Hrončok 2019-08-19 21:07:17 UTC
This works now.


Note You need to log in before you can comment on or make changes to this bug.